<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="../css/style.css">
    <script src="main.js"></script>
</head>
<body>
    <h1>Cristiano Ronaldo</h1>
    <img src="/../Images/CR7.jpg" title="Juve">

    <p><b>TEL: </b>22048181186</p>
    <p><b>E-MAIL: </b>ronnieCR7@juve.it</p>
    <p><b>ETA': </b>34</p>

</body>
</html>